html {
  height: 100%;
}
body{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
	min-height: 100%;
	margin:0px;
}
/*
#backgroundContainer{
	position: fixed;
	width:100%;
	top:0px;
	bottom:0px;
	background-size:cover;
	background-position: center;
	background-image:url('../gfx/background.jpg');
	z-index:0;
}
*/

#backgroundContainer {
	position: fixed;
	width: 100%;
	top: 0;
	bottom: 0;
	background-size: cover;
	background-position: center;
	background-image: url(../gfx/0.jpg);
	z-index: 0;
}
.backgroundInner {
	position: fixed;
	width: 100%;
	top: 0;
	bottom: 0;    	
}
.backgroundInner1 {
	background-size: cover;
	background-position: center;
	background-image: url(../gfx/1.png);
	z-index: 1;
}
.backgroundInner2 {
	background-size: cover;
	background-position: center;
	background-image: url(../gfx/2.png);
	z-index: 2;
}
.backgroundInner3 {
	background-size: cover;
	background-position: center;
	background-image: url(../gfx/3.png);
	z-index: 3;
}
.backgroundInner4 {
	background-size: cover;
	background-position: center;
	background-image: url(../gfx/4.png);
	z-index: 4;
}

body.page-template-page-news .backgroundInner,
body.page-template-page-releases .backgroundInner,
body.page-template-page-videos .backgroundInner,
body.single-post .backgroundInner,
body.video-playlists-template-default .backgroundInner,
body.page-template-page-live .backgroundInner,
body.single-umg_live .backgroundInner,
body.page-template-page-live-archive .backgroundInner {
	display: none;
}

/* ---- */

body.page-template-page-news #backgroundContainer,
body.single-post #backgroundContainer{
	background-image:url('../gfx/backg2.jpg');
}

body.page-template-page-releases #backgroundContainer{
	background-image:url('../gfx/backg3.jpg');
}

body.page-template-page-videos #backgroundContainer,
body.video-playlists-template-default #backgroundContainer{
	background-image:url('../gfx/backg4.jpg');
}


body.page-template-page-live #backgroundContainer,
body.single-umg_live #backgroundContainer,
body.page-template-page-live-archive #backgroundContainer{
	background-image:url('../gfx/backg5.jpg');
}

body.single-post nav.socials a,
body.page-template-page-news nav.socials a,
body.page-template-page-releases nav.socials a,
body.page-template-page-videos nav.socials a,
body.video-playlists-template-default nav.socials a,
body.page-template-page-live nav.socials a,
body.single-umg_live nav.socials a,
body.page-template-page-live-archive nav.socials a{
	color:#5f3734;
}

body.single-post .hamburger-inner, body.single-post .hamburger-inner:after, body.single-post .hamburger-inner:before,
body.page-template-page-news .hamburger-inner, body.page-template-page-news .hamburger-inner:after, body.page-template-page-news .hamburger-inner:before,
body.page-template-page-releases .hamburger-inner, body.page-template-page-releases .hamburger-inner:after, body.page-template-page-releases .hamburger-inner:before,
body.page-template-page-videos .hamburger-inner, body.page-template-page-videos .hamburger-inner:after, body.page-template-page-videos .hamburger-inner:before,
body.video-playlists-template-default .hamburger-inner, body.video-playlists-template-default .hamburger-inner:after, body.video-playlists-template-default .hamburger-inner:before,
body.page-template-page-live .hamburger-inner, body.page-template-page-live .hamburger-inner:after, body.page-template-page-live .hamburger-inner:before,
body.single-umg_live .hamburger-inner, body.single-umg_live .hamburger-inner:after, body.single-umg_live .hamburger-inner:before,
body.page-template-page-live-archive .hamburger-inner, body.page-template-page-live-archive .hamburger-inner:after, body.page-template-page-live-archive .hamburger-inner:before{
    background-color: #5f3734;
}

a{
	text-decoration:none;
	color:black;
}
*{
	outline:none;
}
#paging{
	display:none;
}
#container{
	position: relative;
	z-index:1;
}
header#header{
	width:100%;
	height: 85px;
}
header#header2{
	width:100%;
	height: 55px;
	position: fixed;
    z-index: 4;
    top: -65px;
    transition: top, 0.5s;
    background-image:url('../gfx/graph.gif');
    background-size: cover;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
}
header#header2 button.hamburger{
	margin-top: 1px;
    margin-right: 0px;
    padding-right: 7px;
}
body.scrolled header#header2{
	top:0px;
	transition: top, 0.5s;
}
	#header nav.socials{
		float:left;
		margin-left:15px;
		padding-top:25px;
	}
	#header2 nav.socials{
		float:left;
		margin-left:15px;
		padding-top:18px;
	}
	#header2 nav.socials a{
		color: #6e4f4b;
	}
	button.hamburger{
		margin-top: 10px;
		z-index: 9999999999999999999999999999;
		position: absolute;
		top: 0px;
		right: 10px;
	}
	body.scrolled button.hamburger{
		position: fixed;
	}
	body.scrolled button.hamburger.overlayHamburger {
		position: fixed;
		right: 2px;
	    top: -9px;
	}
	
	body.scrolled .hamburger.is-active .hamburger-inner, 
	body.scrolled .hamburger.is-active .hamburger-inner:after, 
	body.scrolled .hamburger.is-active .hamburger-inner:before{
		background-color: #6e4f4b;
		transition: all 0.3s;
	}
	
	body.scrolled .hamburger-inner, 
	body.scrolled .hamburger-inner:after, 
	body.scrolled .hamburger-inner:before{
		background-color: #6e4f4b;
		transition: all 0.3s;
	}
	
	#header2 .hamburger-inner, 
	#header2 .hamburger-inner:after, 
	#header2 .hamburger-inner:before{
		background-color: #6e4f4b;
	}
	
	#header2 .hamburger.is-active .hamburger-inner, 
	#header2 .hamburger.is-active .hamburger-inner:after, 
	#header2 .hamburger.is-active .hamburger-inner:before{
		background-color: #6e4f4b;
		transition: all 0.3s;
	}
	
	#header2 h1{
		clear: both;
		width: 80%;
		max-width: 137px;
		margin: auto;
		position: relative;
		top: -27px;
	}
	#header2 nav.socials a {
		font-size: 17px;
	}
	body.menuopen{
		overflow:hidden;
	}
	body.menuopen .hamburger.is-active .hamburger-inner, 
	body.menuopen .hamburger.is-active .hamburger-inner:after, 
	body.menuopen .hamburger.is-active .hamburger-inner:before{
		    background-color: #5a3b37;
		    transition: all 0.3s;
	}
	strong{
		font-weight:bold;
	}
	nav.socials a{
		color:#f8dfdd;
		margin-right:8px;
		display:inline-block;
		font-size:20px;
		transition: all 0.3s;
	}
	nav.socials a:hover{
		color:#fff;
		transition: all 0.3s;
	}
	h1{
		clear:both;
		width:80%;
		max-width:245px;
		margin:auto;
		position: relative;
    	top: -35px;
	}
	h1 img{
		width:100%;
	}
#container {
	 min-height: 100%;
	/* Equal to height of footer */
	/* But also accounting for potential margin-bottom of last child */
}
.footer,
.push {
	height: 40px;
    position: relative;
    z-index: 1;
}
#popup{
	position: fixed;
    bottom: 20px;
    z-index: 3;
    background-color: white;
    width: 145px;
    font-size: 9px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px;
    right: 15px;
    text-align: left;
    line-height: 130%;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    background-image: url(../gfx/graph3.jpg);
}
#popup h5{
	font-size: 9px;
    padding: 4px;
    position: relative;
    left: -15px;
}
#popup .signup{
    background-color: #5f3734;
    color: #f8eae7;
    display: inline-block;
    padding: 3px;
    padding-left: 6px;
    padding-right: 6px;
    font-weight: bold;
    font-size: 15px;
    width: auto;
    max-width: 350px;
    text-transform: uppercase;
    margin-bottom: 3px;
    background-image: url(../gfx/texture1.gif);
    font-size: 10px;
    float: right;
    margin-bottom: -20px;
    position: relative;
    top: -5px;
}
footer.footer{
	font-size:9px;
	text-transform:uppercase;
	font-weight:bold;
}
footer.footer a{
	display:inline-block;
	margin-left:2px;
	margin-right:2px;
}
footer.footer nav{
	width: auto;
    background-color: #d1c3ba;
    display: inline-block;
    padding: 3px;
}
footer.footer nav.lower{
	padding-bottom: 10px;
	background-color:transparent;
}
body.home footer.footer nav.lower{
	padding-bottom:0px;
}
footer.footer nav.lower a{
	background-color: #4f2e2e;
	color:#d1c3ba;
	 display: inline-block;
    padding: 3px;
}
footer.footer nav a{
	transition: all 0.3s;
}
footer.footer nav a:hover{
	color:#b50724;
	transition: all 0.3s;
}
body.home #main{
	height: calc(100vh - 135px);
}
body.page-template-page-splash #main{
	height: calc(100vh - 55px);
}
body.page-template-page-splash #backgroundContainer{
    background-image: url('/wp-content/themes/keanemusic/assets2019/gfx/background-splash.jpg')!important;
}
#main{	
	min-height: calc(100vh - 135px);
    margin-bottom: 10px;
    position: relative;
    min-height: 220px;
}
div.introBit{
	max-width: none;
    margin: auto;
    margin-bottom: 20px;
    width: 90%;
    background-color: #4c2f2b;
    padding: 5px;
    padding-bottom: 5px;
    color: white;
    font-family: 'Special Elite', "Courier New", Courier, monospace;
    line-height: 140%;
    padding-top: 8px;
    background-image: url(../gfx/texture1.gif);
    transform: rotate(0.2deg);
    box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
}
div.table{
	display:table;
	width:100%;
	height:100%;
}
div.table-cell{
	display:table-cell;
	vertical-align:middle;
	padding-top:20px;
	padding-bottom:20px;
}
div.table-cell h5 a{
	color:#f9c608;
}
h2{
	max-width:400px;
	width:90%;
	margin:auto;
	margin-bottom:3px;
}
h2 img{
	width:100%;
}
h4{
	background-color:#5f3734;
	color:#f8eae7;
	display:inline-block;
	padding:4px;
	padding-left:8px;
	padding-right:8px;
	font-weight:bold;
	font-size:20px;
	width:auto;
	max-width:350px;
	margin-bottom:5px;
	background-image:url('../gfx/texture1.gif');
}
h5{
	background-color:#5f3734;
	color:#f8eae7;
	display:inline-block;
	padding:3px;
	padding-left:6px;
	padding-right:6px;
	font-weight:bold;
	font-size:15px;
	width:auto;
	max-width:350px;
	text-transform:uppercase;
	margin-bottom:3px;
	background-image:url('../gfx/texture1.gif');
}
nav.CTA{
	width:90%;
	max-width:340px;
	margin:auto;
}
body.page-template-page-live nav.CTA,
body.page-template-page-live-archive nav.CTA{
	margin-bottom:10px;
}
nav.CTA a, nav.CTA span{
	display: inline-block;
    width: 38%;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    background-image: url(../gfx/texture2.gif);
    margin-bottom: 3px;
    font-size: 12px;
    font-weight: bold;
    color: #4f302b;
    text-transform: uppercase;
    transition: color 0.3s;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
    margin-left: 4px;
    margin-right: 4px;
    transform: rotate(-0.3deg);
}
nav.CTA a:first-child{
	transform: rotate(0.5deg);
}

.liveDatesHolder {
    width: 100%;
    margin: auto;
    max-width: 900px;
    background-image: url(../gfx/paper.png);
    background-position: right;
    background-size: 1000px;
    /* border: 7px solid white; */
    box-shadow: 1px 3px 3px rgba(0,0,0,0.3);
    transform: rotate(-0.2deg);
    margin-bottom: 40px;
    padding-top: 20px;
    padding-bottom: 10px;
}
.umg_live_table{
	font-family: 'Special Elite', "Courier New", Courier, monospace;
    width: 92%;
    margin: auto;
    text-align: left;
    line-height: 240%;
}
table.umg_live_table td{
	vertical-align: middle;
    line-height: 120%;
    padding-bottom: 15px;
}


.umg_live_date{
	padding-right:15px;
}
nav.main a{
	display:inline-block;
	background-color:#5f3734;
	color:#dfdcd5;
	background-image:url('../gfx/texture1.gif');
	margin-bottom:6px;
	font-weight:bold;
	font-size:35px;
	padding:4px;
	transition: all 0.3s;
}
.umg_live_link {
	text-align:right;
	
}
#track-via-bandsintown a{
	    transform: rotate(+0.3deg);
}
#my-city-bandsintown a{
	    transform: rotate(-0.5deg);
}
.umg_live_link a{
	    background-color: #5f3734;
    background-image: url(../gfx/texture1.gif);
    color: #f8eae7;
    display: inline-block;
    padding: 3px;
    background-color: #5f3734;
    background-image: url(../gfx/texture1.gif);
    color: #f8eae7;
    display: inline-block;
    padding: 6px;
    font-family: arial;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    padding-left: 8px;
    padding-right: 8px;
    line-height: 140%;
    position: relative;
    top: -2px;
}

.umg_live_link a:hover{
	color:white;
	transition: color 0.3s;
}
#track-via-bandsintown a, #my-city-bandsintown a{
    background-color: #5f3734!important;
    background-image: url(../gfx/texture1.gif)!important;
    color: #f8eae7!important;
    display: inline-block!important;
    /* padding: 3px; */
    font-family: arial!important;
    font-weight: bold!important;
    text-transform: uppercase!important;
    font-size: 12px!important;
    padding-left: 8px!important;
    padding-right: 8px!important;
    line-height: 140%!important;
    border-radius: 0px!important;
	transition: all 0.3s;
}
#track-via-bandsintown a:hover, #my-city-bandsintown a:hover{
	color: #fff!important;
	transition: all 0.3s;
}

.liveDatesHolder a.cta{
 	background-color: #5f3734!important;
    background-image: url(../gfx/texture1.gif)!important;
    color: #f8eae7!important;
    display: inline-block!important;
    /* padding: 3px; */
    font-family: arial!important;
    font-weight: bold!important;
    text-transform: uppercase!important;
    font-size: 12px!important;
    padding:6px;
    padding-left: 8px!important;
    padding-right: 8px!important;
    line-height: 140%!important;
    border-radius: 0px!important;
	transition: all 0.3s;
	margin-left:3px;
	margin-right:3px;
}
nav.main a:hover{
	color:white;
	transition: all 0.3s;
}
nav.main a.signup{
	margin-bottom:8px;
	color:#b60624;
	display:inline-block;
	background-image:url('../gfx/texture2.gif');
}
#menu nav.socials a{
	color:#5a3b38;
	transition: all 0.3s;
}
#menu nav.socials a:hover{
	color:#b60624;
	transition: all 0.3s;
}
#menu{
	position: fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:4;
	background-color:#dbd4ca;
	text-align: center;
	background-image:url('../gfx/menuBackg.jpg');
	background-position: center;
	background-size:cover;
	display:none;
}
#widthContainer{
	width: 95%;
    margin: auto;
    max-width: 1000px;
    padding-top:30px;
}
	body.single-post #widthContainer {
		width: 95%;
		margin: auto;
		max-width: 900px;
		padding-top: 5px;
	}
	body.single-post #widthContainer .holder img{
		width:100%!important;
		height:auto!important;
	    box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	    z-index: 3;
    	position: relative;
	}
.newsitem{
	background-size: cover;
    background-position: center;
    width: calc(33% - 15px);
    padding-top: calc(33% - 10px);
    display: block;
    margin-left: 8px;
    margin-right: 8px;
    float: left;
    position: relative;
    margin-bottom:16px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    background-color: #e4dfdd;
}
.newsitem a:hover span.headline{
	color:white;
	transition: all 0.3s;
}


body.page-template-page-releases .newsitem{
    padding-top: calc(30% - 10px);
}

nav#playlists a{
	background-color: #5f3734!important;
    background-image: url(../gfx/texture1.gif)!important;
    color: #f8eae7!important;
    display: inline-block!important;
    font-family: arial!important;
    font-weight: bold!important;
    text-transform: uppercase!important;
    font-size: 14px!important;
    padding-left: 12px!important;
    padding-right: 12px!important;
    line-height: 200%!important;
    border-radius: 0px!important;
    transition: all 0.3s;
    margin-left:3px;
    margin-right:3px;
}



.newsHeadlines{
	position: absolute;
	left:-6px;
	top:50%;
	width:100%;
	text-align:left;
}
.newsHeadlines.fr{
	text-align:right;
	left:auto;
	right:-6px;
}
#_evh-button{
	display:none;
}
#evidon-gdpr-background{
    background: rgba(0,0,0,0.8)!important;
}
.newsHeadlines .headline{
	float: left;
    display: block;
    background-color: #5f3734;
    color: #dfdcd5;
    background-image: url(../gfx/texture1.gif);
    padding: 4px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
    text-transform: uppercase;
    padding-right: 10px;
    line-height: 140%;
}
.newsHeadlines.fr .headline{
	float:right;
}
.newsHeadlines .date{
	float:left;
	clear:both;
	display:block;
	background-image:url('../gfx/texture2.gif');
	margin-bottom:3px;
	font-size:13px;
	font-weight:bold;
	color:#4f302b;
	padding:4px;
	text-transform: uppercase;
}
.newsHeadlines.fr .date{
	float:right;
}
#ViewMore{
	font-size:20px;
	clear:both;
	background-image:url('../gfx/texture2.gif');
	margin-bottom:3px;
	font-size:20px;
	font-weight:bold;
	padding:8px;
	margin-bottom:20px;
	display:inline-block;
	color:#4f302b;
	transition: all 0.3s;
}
#ViewMore:hover{
	color:#b50724;
	transition: all 0.3s;
}
.clear{
	width:100%;
	clear:both;
}
#newsContainer{
	display:table;
	width:100%;
}
#mainNewsContent{
	clear: both;
    position: relative;
    top: -30px;
    padding-top: 30px;
    padding-bottom: 30px;
    z-index: 2;
    width: 94%;
    /* margin: auto; */
    text-align: left;
    margin-left: 8px;
    font-family: 'Special Elite', "Courier New", Courier, monospace;
    background-image:url('../gfx/paper.png');
    background-position: top left;
    background-size: 850px auto;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    transform: rotate(-0.5deg);
    top: -40px;
    margin-left: 25px;
}
#mainNewsHeadline{
	position: relative;
    margin-top: -50px;
    margin-left: -10px;
    z-index:3;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
}
#mainNewsHeadline .newsHeadlines{
	position: relative;
}
#mainNewsHeadline .headline{
	font-size: 25px;
}
#mainNewsHeadline .date{
	font-size: 18px;
	padding: 7px;
}
.newsInner{
	margin-left: 80px;
    padding-top: 15px;
    line-height: 180%;
    margin-right: 30px;
    font-size:18px;
}
.newsInner p{
	margin-bottom:15px;
}
#socialShares{
	background-color:#5f3734;
	color:#dfdcd5;
	background-image:url('../gfx/texture1.gif');
}
#socialShares a{
	color: #dfdcd5;
	display:inline-block;
	margin-left: 3px;
    margin-right: 3px;
	transition: all 0.3s;
}
#socialShares a:hover{
	color:white;
	transition: all 0.3s;
}

#mainNewsContent .newsInner p a{
	color:#b50724;
}
#mainNewsContent .newsInner p iframe{
	width: 100vw!important;
    height: 36.25vw!important;
    max-width: 100%!important;
}
.share{
    float: right;
    display: block;
    background-color: #5f3734;
    color: #dfdcd5;
    background-image: url(../gfx/texture1.gif);
    padding: 10px;
    margin-top: -57px;
    position: relative;
    z-index: 2;
    margin-right: 70px;
    padding-left: 15px;
    padding-right: 13px;
    font-size:12px;
}
.imageGap{
	height:47px;
}
#liveToggle{
	width:90%;
	margin:auto;
}

.mapouter{
	background-image:url('../gfx/paper.png');
	width:90%;
	float:left;
	max-width:600px;
    background-size: 900px;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    transform: rotate(0.3deg);
    transform: rotate(.9deg);
}
.buyTicket{
	background-color: #5f3734;
    color: #dfdcd5;
    background-image: url(../gfx/texture1.gif);
    padding: 10px;
    margin-top: -48px;
    position: relative;
    z-index: 2;
    margin-right: 70px;
    padding-left: 15px;
    padding-right: 13px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-bottom: 9px;
    font-weight: bold;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    transform: rotate(0.3deg);
    position: relative;
    top: 10px;
}
.listenLink{
	position: relative;
    display: block;
    background-color: #5f3734;
    color: #dfdcd5;
    background-image: url(../gfx/texture1.gif);
    padding: 4px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
    text-transform: uppercase;
    padding-right: 10px;
    line-height: 140%;
    transition: all 0.3s;
}
.listenLink:hover{
	color:white;
	transition: all 0.3s;
}
.listenLink.fl{
	float: left;
	margin-left:5px;
	bottom:-7px;
}
.listenLink.fr{
	float: right;
	margin-right:5px;
	bottom:-7px;
}

.mapInfo{
    width: 50%;
    float: right;
    text-align: left;
    margin-top: -70px;
    padding-top: 10px;
    padding-bottom: 4px;
    background-color: white;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    background-image:url('../gfx/graph3.jpg');
    transform: rotate(-0.3deg);
    background-size: 700px;
}
.mapInfoInner{
	margin-left: 12px;
    margin-right: 12px;
    font-family: 'Special Elite', "Courier New", Courier, monospace;
    line-height:180%;
}
.mapInfoInner p{
	margin-bottom:0px;
	padding-top: 6px;
}
.liveDateInfo{
	    display: table;
    position: relative;
    margin-top: -20px;
    left: -20px;
}

body.single-umg_live .holder{
	width: 100%;
    margin: auto;
    max-width: 700px;
}

.videoHolder{
	width: 100%;
    margin: auto;
    max-width: 800px;
}
#widthContainer{
	width: 95%;
    margin: auto;
    max-width: 1000px;
    padding-top: 30px;
    display: table;
}
.mapInfo{
    clear: both;
    margin-bottom: 30px
    
}
.mapInfo h2, .mapInfo h4{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.mapInfo h2{
	display: block;
    background-color: #5f3734;
    color: #dfdcd5;
    background-image: url(../gfx/texture1.gif);
    padding: 6px;
    font-size: 22px;
    font-weight: bold;
    padding-left: 10px;
    text-transform: uppercase;
    padding-right: 10px;
    line-height: 140%;
    margin-bottom: 0px;
}

body.single-umg_live .share{
	float: left;
    margin-top: -20px;
    margin-left: 20px;
    margin-bottom: 8px;
}
body.single-umg_live .share .socialInner a{
	color: #dfdcd5;
	transition: all 0.3s;	
}
body.single-umg_live .share .socialInner a:hover{
	color: #fff;
	transition: all 0.3s;
}
body.single-umg_live .share{
	font-size:13px;
}
body.single-umg_live .share a{
	margin-left:2px;
	margin-right:2px;
}
.mapInfo h4{
    float: left;
    clear: both;
    display: block;
    background-image: url(../gfx/texture2.gif);
    margin-bottom: 3px;
    font-size: 13px;
    font-weight: bold;
    color: #4f302b;
    padding: 4px;
    text-transform: uppercase;
    padding-right: 10px;
    line-height: 140%;
}
#playlists{
    margin-bottom: 10px;
    text-align: left;
}
.videoHolder .embed-container{
	margin-bottom:10px;
}
.videoHolder h3{
	background-color: #5f3734!important;
    background-image: url(../gfx/texture1.gif)!important;
    color: #f8eae7!important;
    display: inline-block!important;
    font-family: arial!important;
    font-weight: bold!important;
    text-transform: uppercase!important;
    font-size: 14px!important;
    padding-left: 12px!important;
    padding-right: 12px!important;
    line-height: 200%!important;
    border-radius: 0px!important;
    transition: all 0.3s;
    margin-left: 3px;
    margin-right: 3px;
    display: inline-block;
    text-align: left;
    float: left;
    margin-bottom:10px;
}
#videoList{
	display:table;
	clear:both;
	width:100%;
}
	#videoList a{
	    width: calc(33% - 8px);
		display: block;
		float: left;
	    padding-top: calc(20% - 8px);
		margin-left: 5px;
		margin-right: 5px;
		background-size:cover;
		background-position: center;
		position: relative;
		margin-bottom:10px;
	}
	#videoList a span{
		position: absolute;
		left:-3px;
		bottom:8px;
		background-color: #5f3734!important;
		background-image: url(../gfx/texture1.gif)!important;
		color: #f8eae7!important;
		display: inline-block!important;
		font-family: arial!important;
		font-weight: bold!important;
		text-transform: uppercase!important;
		font-size: 12px!important;
		padding-left: 12px!important;
		padding-right: 12px!important;
		line-height: 125%!important;
		border-radius: 0px!important;
		transition: all 0.3s;
		margin-right: 7px;
		display: inline-block;
		text-align: left;
		padding-top:4px;
		padding-bottom:4px;
	}
	#ae-cform-modal-display-cta-1{
		display:none!important;
	}
	.blocker{
		z-index:8;
		background-image:url('../gfx/signupBackground.jpg');
		background-size:cover;
	}
	div.ae-cform-title{
		display: inline-block;
		background-color: #5f3734;
		color: #dfdcd5;
		background-image: url(../gfx/texture1.gif);
		margin-bottom: 6px;
		font-weight: bold;
		font-size: 15px;
		padding: 4px;
		transition: all 0.3s;
		line-height: 130%;
	}
	.ae-cform-signin-button{
		display: inline;
		padding: 10px 10px 10px 10px;
		width: 100px;
		text-transform: uppercase;
		font-weight: bold;
	}
	#terms a{
		display: inline-block;
		width: 38%;
		padding-top: 12px;
		padding-bottom: 12px;
		padding-left: 5px;
		padding-right: 5px;
		text-align: center;
		background-image: url(../gfx/texture2.gif);
		margin-bottom: 3px;
		font-size: 12px;
		font-weight: bold;
		color: #4f302b;
		text-transform: uppercase;
		transition: color 0.3s;
		box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
		margin-left: 4px;
		margin-right: 4px;
		transform: rotate(-0.3deg);
		font-size: 9px;
		padding: 0px;
		line-height: 197%;
		padding-left: 10px;
		padding-right: 9px;
		width: auto;
	}	
	#ae-cform-reg-item-email-1 div.cform-required-field{
		display: inline-block;
		background-color: #5f3734;
		color: #dfdcd5;
		background-image: url(../gfx/texture1.gif);
		margin-bottom: 6px;
		font-weight: bold;
		font-size: 15px;
		padding: 4px;
		padding-top: 1px;
		transition: all 0.3s;
		line-height: 130%;
		color: #dfdcd5;
		margin-top: 4px;
	}
	.ae-cform-item {
		position: relative;
		margin: 0 0 0.8em;
		margin-bottom: 5px;
	}
	div.cform-required-field.ae-cform-item{
		display:none!important;
	}
	span.ae-cform-required-fields{
		display: inline-block;
		width: 38%;
		padding-top: 12px;
		padding-bottom: 12px;
		padding-left: 5px;
		padding-right: 5px;
		text-align: center;
		background-image: url(../gfx/texture2.gif);
		margin-bottom: 3px;
		font-size: 12px;
		font-weight: bold;
		color: #4f302b;
		text-transform: uppercase;
		transition: color 0.3s;
		box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
		margin-left: 4px;
		margin-right: 4px;
		transform: rotate(-0.3deg);
		font-size: 9px;
		padding: 0px;
		line-height: 197%;
		padding-left: 10px;
		padding-right: 9px;
		width: auto;
	}
	.ae-cform-item.ae-cform-item-submit-button input{	
		display: inline-block;
		background-color: #5f3734;
		color: #dfdcd5;
		background-image: url(../gfx/texture1.gif);
		margin-bottom: 6px;
		font-weight: bold;
		font-size: 15px;
		padding: 4px;
		transition: all 0.3s;
		line-height: 130%;
		width: auto;
		text-transform: uppercase;
		padding: 10px;
		padding-left: 25px;
		padding-right: 25px;
		border: 0px!important;
		margin-top: 2px;
		transform: rotate(-0.5deg);
		box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	}
	.ae-cform-item input[type="text"], .ae-cform-item input[type="email"], .ae-cform-item input[type="password"]{
	    text-align: center!important;
	}
	li.parsley-custom-error-message{
		text-align: center;
		padding-top: 9px;
		color: white;
		font-weight: bold;
		font-size: 10px!important;
	}
	#ae-cform-reg-item-email-1 div.cform-required-field span{
		color: #dfdcd5;
		font-weight:bold;
	}
	.ae-cform-modal-container hr, .ae-cform-container hr{
		display:none!important;
	}
	a.close-modal{
		display:none!important;
	}
	.ae-cform-modal-container.modal{
		display: inline-block;
		background: transparent;
		-webkit-box-shadow: 0 0 0 0 transparent;
		-moz-box-shadow: 0 0 0 0 transparent;
		-o-box-shadow: 0 0 0 0 transparent;
		-ms-box-shadow: 0 0 0 0 transparent;
		box-shadow: 0 0 0 0 transparent;
		text-align: center;
	}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



body.page-template-page-live-archive #widthContainer,
body.page-template-page-live #widthContainer{
	max-width: 1250px;
}

@media only screen and (max-width: 950px) {
	.newsitem{
		width: calc(49% - 9px);
		padding-top: calc(44% - 10px);
	}
	
}
@media only screen and (max-width: 850px) {
	#videoList a{
		width: calc(49% - 9px);
		padding-top: calc(30% - 10px);
	}
}
@media only screen and (max-width: 767px) {
	#header .socials{
		display:none
	}
	#header2 .socials{
		display:none
	}
	h1{
		float: left;
		margin-left: 8px;
		width: 200px;
	}
	h1{
		float: left;
		margin-left: 8px;
		width: 200px;
		position: absolute;
		top: 10px;
	}
	body.scrolled #header2 h1{
	    top: 9px;
    	margin-left: 8px;
	}
	
	#popup{
		display:none;
	}
	.newsitem{
		width: calc(49% - 13px);
		padding-top: calc(49% - 13px);
	}
	body.page-template-page-releases .newsitem{
		padding-top: calc(49% - 13px);
	}
}

@media only screen and (max-width: 650px) {
	body.single-post #widthContainer{
		width:90%;
	}
	.newsitem {
		width: calc(90% - 13px);
		margin: auto;
		float: none;
		padding-top: 90%;
		margin-bottom: 12px;
		max-width: 400px;
	}
	
	#videoList a{
		width: calc(90% - 13px);
		margin: auto;
		float: none;
		padding-top: 50%;
		margin-bottom: 12px;
	}
	body.page-template-page-releases .newsitem{
		padding-top: calc(90% - 13px);
	}
	#mainNewsHeadline .headline {
		font-size: 19px;
	}
	#mainNewsHeadline .date {
		font-size: 13px;
		padding: 7px;
	}
	.newsInner {
		font-size: 16px;
	}
	nav.main a {
		font-size: 25px;
	}
	.listenLink.fr{
		top:-28px;
	}
	.listenLink.fl {
		top: -28px;
	}
	body.page-template-page-home #container {
		min-height: 100%;
		background-image: url('../gfx/background.jpg');
		background-size: cover;
		background-position: center;
	}
}
@media only screen and (max-width: 480px){
	table.umg_live_table td,
	table.umg_live_table td:last-child{
	    text-align: center!important;
	}
	table.umg_live_table tr:after{
		display:none!important;
	}
}


@media only screen and (min-width: 1024px){
	#popup{
		position: fixed;
		bottom: 20px;
		z-index: 3;
		background-color: white;
		width: 205px;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: bold;
		padding: 6px;
		right: 15px;
		text-align: left;
		line-height: 130%;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
		background-image: url(../gfx/graph3.jpg);
	}
	#popup h5{
		font-size: 12px;
		padding: 4px;
		position: relative;
		left: -15px;
	}
	#popup .signup{
		background-color: #5f3734;
		color: #f8eae7;
		display: inline-block;
		padding: 3px;
		padding-left: 6px;
		padding-right: 6px;
		font-weight: bold;
		font-size: 15px;
		width: auto;
		max-width: 350px;
		text-transform: uppercase;
		margin-bottom: 3px;
		background-image: url(../gfx/texture1.gif);
		font-size: 12px;
		float: right;
		margin-bottom: -20px;
		position: relative;
		top: -5px;
	}
	#popup p{
		margin-bottom: 7px;
		padding-top: 1px;
		line-height: 145%;
	}
}


.umg_live_table tr td {
	vertical-align: top;
}
.umg_live_table tr td .extra-info {
	padding-top: 3px;
	padding-bottom: 10px;
	font-size: 75%;
	line-height: 1.5;
}
.umg_live_table tr td .extra-info a {
	color: #b50724;
}

@media screen and (max-width: 767px) {
	.umg_live_table tr td {
		display: block;
	}
	.umg_live_table tr td .extra-info {
		padding-bottom: 5px;
	}
	.umg_live_table tr td.umg_live_venue,
	.umg_live_table tr td.umg_live_location {
		padding-bottom: 5px;
	}
	.umg_live_table tr td.umg_live_date {
		padding-bottom: 5px;
	}
	.umg_live_table tr td.umg_live_link {
		text-align: left;
		padding-bottom: 30px;
	}
	div.table-cell{
		padding-top:40px;
	}				
}

